<a class="boutons bouton-maximiser-cartouche" style="margin-left: 10px;" data-maximiser="false" data-cartouche-Id={{cartoucheId}} data-tooltip="{{localiser "FORMULAIRE.Bouton.libelle.cartouche.etendrereduire"}}">
	<i class="fa-solid fa-window-maximize" style="color: antiquewhite;"></i>
</a>